gnuchess

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Play chess against the computer on a terminal and an engine for graphical chess frontends
Version 6.2.8-1 [community]

Open

Group Affected Fixed Severity Status Ticket
AVG-1782 6.2.8-1 Medium Vulnerable
Issue Group Severity Remote Type Description
CVE-2021-30184 AVG-1782 Medium No Arbitrary code execution
GNU Chess 6.2.7 allows attackers to execute arbitrary code via crafted PGN (Portable Game Notation) data. This is related to a buffer overflow in the use of...